---
author:
  email: dev@holbrook.no
  name: 'Louis Holbrook'
  pgp: 0826EDA1702D1E87C6E2875121D2E7BB88C2A746
copyright: 'Louis Holbrook'
fund:
  btc: ''
  eth: ''
  monero: ''
license: AGPL-3.0-or-later
locate:
  rel: []
  tgzbase:
    - https://defalsify.org/pub/src
  vcs:
    - git+git://git.defalsify.org/crier
  www:
    - https://defalsify.org/git/crier
maintainer:
  email: dev@holbrook.no
  name: 'Louis Holbrook'
  pgp: 0826EDA1702D1E87C6E2875121D2E7BB88C2A746
name: Crier
releases:
  0.0.1:
    archive: sha256:8b0cb500f7f5c2b3fb8e8f93c9934411325a409b8426322308fe2dd523cf2e6b
    author: 'Louis Holbrook'
    changelog: sha256:2515248e2c707c4a03c9b7697462da4569c1d6383584746d0d63111216ba1fd6
    contributors: []
    maintainer: 'Louis Holbrook'
    timestamp: 1742496175
sign:
  ed22519: ''
  rsa: ''
  secp256k1: ''
slug: crier
summary: 'Chronologically aggregate atom and rss feeds into a single atom feed'
tech: rust
vcs:
  tag_prefix: v
